CVE-2013-6770

2014-03-31T10:58:57
ID CVE-2013-6770
Type cve
Reporter NVD
Modified 2014-04-03T13:09:55

Description

The CyanogenMod/ClockWorkMod/Koush Superuser package 1.0.2.1 for Android 4.3 and 4.4 does not properly restrict the set of users who can execute /system/xbin/su with the --daemon option, which allows attackers to gain privileges by leveraging ADB shell access and a certain Linux UID, and then creating a Trojan horse script.